Image Logo { get; set; }?

Image Logo { get; set; }
I can’t use this method It seems that I want to replace the icon to the tag, can’t this method pass.png, or my syntax is wrong
image

import Eto.Forms as ef
import Eto.Drawing as ed
import rhinoscriptsyntax as rs
#在eto中的drawing中的padding才是可以调整空行的方法
#----------------------------定义变量区
form_Resizable = True
image_path = r"J:\assets\SLOGO\JCAD\curve.png"
#----------------------------

#----------------------------定义框架属性区
form = ef.Form() #绑定框架
ef.WindowStyle.NONE #定义边框样式Default默认,None无
form.Topmost = True # 视图的最高层级
form.Opacity = 0.6 # 窗口总透明度_0-1_
form.Title = "学习"
form.Logo = image_path
#form.Width = 200
#form.Height = 200
form.Padding = ed.Padding(12)
form.Resizable = form_Resizable
form.AutoSize = False
form.ShowActivated = False
#-----------------------------

#-----------------------------------------控件区
ceshi_label_2 = ef.Label()
ceshi_label_2.Text = "测试:"

ceshi_label = ef.Label()
ceshi_label.Text = "测试:"


sil_0 = ef.Slider()
sil_0.Text = ""
sil_0.MaxValue = 10
sil_0.MinValue = 0
sil_0.Value = 3

m_numeric_updown = ef.NumericUpDown()
m_numeric_updown.DecimalPlaces = 2
m_numeric_updown.Increment = 1
m_numeric_updown.MaxValue = 10.0
m_numeric_updown.MinValue = 0.0
m_numeric_updown.Value = 3.0



prvb = ef.Button()
prvb.Text = "测试"
prvb.Image = ed.Bitmap(image_path)
prvb.Height = prvb_size = 30
prvb.Width = prvb_size

#控件自定义绑定区
m_numeric_updown.ValueBinding.Bind(sil_0, "Value", ef.DualBindingMode.TwoWay)

#-----------------------------------------

#-----------------------------------------控件绑定事件的函数区
def on_print(s, e):
    #object_id = rs.GetObject()
    se = sil_0.Value
    #ceshi_label_2.Text = rs.ObjectName(object_id, name=None)
    print(se)
prvb.Click += on_print
#-----------------------------------------

#dialog = ef.Dialog()
#-----------------------------------------ef.DynamicLayout()图层区
layout = ef.DynamicLayout()
layout.Spacing = ed.Size(5,5)
layout.AddRow(ceshi_label , None ,sil_0 , None , m_numeric_updown , None , prvb , None)
layout.AddRow(ceshi_label_2)
#layout.AddRow(None)
form.Content = layout

#-----------------------------------------执行的模态区
form.Show()

Thank you all very much, I have solved that the data should be passed in from Drawing’s Icon